page-pesanan {
    // table{
    //     width: 100%;
    //     border: 1px solid black;
    // }

    // th,td{
    //     height: 50px;
    //     border: 1px solid black;
    // }

    font-family: 'Calibri';

    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }

    ion-note{
        color: #383837;
    }

    .note{
        font-size: 18px;
        color: #383837; 
    }

    .item p{
        font-size: 15px !important;
    }

    .skip h3{
        font-size: 16px;
        color: gray;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding-left: 14px;
        padding-right: 14px;
        text-align: justify;
    }

    .skip img{
        width: 40%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40%;

    }

    .skip a{
        text-decoration: underline;
        cursor: pointer;
    }

    .item-inner {
        margin-left: 10px;
    }
    
}
